{
  "navigationBarTitleText": "购买成功",
  "usingComponents": {
    "share": "/components/activity/share",
    "recommend": "/components/activity/recommend",
    "physicalForCard":"/components/physicalList/physicalForCard",
    "physicalList":"/components/physicalList/index"
  }
}